adress: "Dirección"
Yes: "Sí"
No: "No"
Siège: "Sede"
Please enter a valid email address: "Por favor introduzca un correo válido"
Account Creation: "Creación de cuenta"
Account Edition: "Edición de cuenta"
Creation in progress…: "Creación en proceso…"
Save: "Guardar"
Please check the required field: "Rellenar los campos obligatorios"
Update: "Modificar"
Changes inprogress…: "Cambios en progreso…"
is required: "es necesario"
Please enter your valid postal code: "Por favor ingrese su código postal válido"
operationTitle: "Título de la actuación"
nifCode: "Código NIF"
name: "Nombre de la cuenta"
accountType: "Tipo de cuenta"
trigram: "Abreviatura de la cuenta"
businessName: "Nombre de la empresa"
cupsCode: "Referencia catastral"
umtCoordinates: "Coordenadas UTM"
legalStructure: "Formato legal"
capital: "Capital económico"
headOfficeRegistration: "Domicilio social"
subsidiaryOf: "Filial de"
mainAccount: "Cuenta principal"
activeAgreement: "Convenio CAE activo"
conventionStartDate: "Fecha inicio del convenio"
conventionEndDate: "Fecha de fin del convenio"
email: "Correo"
commerce: "Comercial"
phone: "Teléfono"
operatingMode: "Horario de funcionamiento"
contacts: "Contactos"
climaticZone: "Zona climática"
address: "Dirección"
postalCode: "Código Postal"
city: "Ciudad"
country: "País"
headOfficeAdress: "Dirección de la sede"
headOfficePostalCode: "Código postal de la sede"
headOfficeCity: "Ciudad de la sede"
headOffice: "Sede"
potential: "Oportunidades"
description: "Descripción"
beneficiary: "Beneficiario"
installer: "Instalador"
mondateHolder: "Mandatario"
Intermediary: "Intermediario"
obligatedSubject: "Sujeto obligado"
applicant: "Sujeto delegado"
publicSubject: "Sujeto público"
broker: "Broker"
finalOwner: "Propietario final"
comment: "Comentarios"
document: "Documentos"
contact: "Contactos"
assignTo: "Asignado a"
